
QGIS Application - Bug report #4447

basic statistics not available for joined attributes

2011-10-26 02:22 AM - mlennert -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: all Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14377

Description

    -  Load a vector file.

    -  Load a dbf with attributes

    -  Join the dbf to the vector file

    -  Use Vector->Analysis tools->Basic statistics

=> you don't have access to the attributes joined from the dbf file.

This is with version 1.7.0.

History

#1 - 2011-10-26 02:28 AM - Giovanni Manghi

- Category set to 44

- Assignee set to cfarmer -

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:31 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-04 09:59 AM - Alexander Bruy

- Assignee deleted (cfarmer -)

- Operating System changed from GNU/Linux (Debian & Ubuntu) to all

- OS version deleted (Debian squeeze / Ubuntu natty)

Implemented in commit:1a67b91c4c for SEXTANTE fTools provider

#6 - 2012-11-26 12:53 AM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to fixed
#7 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
